re-installation

hey leute,
ich bin mit folgendem problem konfrontiert:
also, auf der maschine, wo ich postgres installieren sollte war anscheinend früher mal eine alte version drauf (ca 4 jahre her, daher weis auch niemand mehr irgendwelche Passwörter) ich hab die neue version jetzt heruntergeladen und wollte diese installieren und werde natürlich nach dem passwort gefragt (ich glaube ddas sollte das superuser passw sein).
unglücklicherweise wurde ja die alte version schon deinstalliert un d ich sitze ohne pg_hba.conf file da!!!
ich hoffe jemand von euch kann mir bei meinem problem helfen!
vielen dank
peter
zum verdeutlichen, hierbekomm ich diese meldung…

select ‘lese die FAQ’ as “Antwort”;

Andreas